<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー一覧画面</title>
<link href="css/original/userList.css" rel="stylesheet">
</head>
<body>
   <div class="header" >
     <h3>ユーザー管理システム</h3>
     <a href="file:///C:/Users/kingu/OneDrive/ドキュメント/webprogramming/Mock/login.html">ログアウト</a>
     <h4>ユーザー名さん</h4>
   </div>
   <div class="sBox" >
    <form action="userAdd.html">
     <input class=shinki type="submit" value="新規登録">
    </form>
   </div>
   <div class="searchBox" align="center">
     <ul>
       <li>ログインID<input class="box" type="text"></li>
       <li>ユーザー名<input class="box" type="text"></li>
       <li>生年月日 <input class="bbox" type="date">～<input class="bbox" type="date"></li>
     </ul>
     <input class="search" type="submit" value="検索" >
   </div>
   <div align="center">
    <table>
      <tr class="footer1">
        <td>
          ログイン
        </td>
        <td>
          ユーザー名
        </td>
        <td>
        生年月日
        </td>
      </tr>
      <tr class="sampleUser">
        <td>
          id0001
        </td>
        <td>
          田中田羅王
        </td>
        <td>
          1819年09月12日
        </td>
        <td>
         <form action="userDetail.html">
          <input class="detail" type="submit" value="詳細" >
         </form>
         <form action="userUpdate.html">
          <input class="update" type="submit" value="更新" >
         </form>
         <form action="userDelete.html">
          <input class="delete" type="submit" value="削除" >
         </form>
        </td>
      </tr>
      <tr class="sampleUser">
        <td>
          id0001
        </td>
        <td>
          田中田羅王
        </td>
        <td>
          1819年09月12日
        </td>
        <td>
          <form action="userDetail.html">
          <input class="detail" type="submit" value="詳細" >
         </form>
         <form action="userUpdate.html">
          <input class="update" type="submit" value="更新" >
         </form>
         <form action="userDelete.html">
          <input class="delete" type="submit" value="削除" >
         </form>
        </td>
      </tr>
      <tr class="sampleUser">
        <td>
          id0001
        </td>
        <td>
          田中田羅王
        </td>
        <td>
          1819年09月12日
        </td>
        <td>
          <form action="userDetail.html">
          <input class="detail" type="submit" value="詳細" >
         </form>
         <form action="userUpdate.html">
          <input class="update" type="submit" value="更新" >
         </form>
         <form action="userDelete.html">
          <input class="delete" type="submit" value="削除" >
         </form>
        </td>
      </tr>
    </table>
   </div>
</body>
</html>